Bug 466962 - Minor documentation error in HTML version of Reference manual
Minor documentation error in HTML version of Reference manual
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
511
All Linux
low Severity low
: ---
: ---
Assigned To: John Ha
Steve Salevan
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2008-10-14 15:10 EDT by Jan Hedstrom
Modified: 2014-08-04 18:18 EDT (History)
4 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:44:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hedstrom 2008-10-14 15:10:05 EDT
Description of problem:
Channel names on a HTML documentation page are wrong. They contain "docnav" rather than the acronym "rhel". 

Satellite 5.1.1 (x86_64 architecture)

How reproducible:
Always.

Steps to Reproduce:
1. Go to the first page in Chapter 8 (Virtualization). (https://<satellite-hostname>/rhn/help/reference/en/ch-virtualization.jsp
2. Read the channel names.

  
Actual results:
rhn-tools-docnav-i386-server-5 (and 3 more similar instances)

Expected results:
rhn-tools-rhel-i386-server-5

Additional info:
This affects the HTML documentation only. The PDF version of the same manual are correct.
Comment 1 John Ha 2009-02-25 12:31:33 EST
I have gone through the Virtualization chapter of the Satellite Reference Guide and found no further instances of rhn-tools-docnav*. Here is the latest build (5.3.0) of the Satellite Reference Guide:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/html/Reference_Guide/ch-virtualization.html

That should hopefully address this issue.
Comment 4 Steve Salevan 2009-05-15 15:59:04 EDT
Checked and VERIFIED on 5/7 ISO.
Comment 5 Miroslav Suchý 2009-08-24 06:12:49 EDT
verified in stage on xen5
Comment 6 Brandon Perkins 2009-09-10 16:44:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.